CVE-2006-3141
CVSS4.3
发布时间 :2006-06-22 18:06:00
修订时间 :2011-03-07 21:37:56
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in details.cfm in Tradingeye Shop R4 and earlier allows remote attackers to inject arbitrary web script or HTML via the image parameter.


[CNNVD]DPVision Tradingeye Shop Details.CFM 跨站脚本攻击漏洞(CNNVD-200606-426)

        Tradingeye Shop R4 及其早期版本的details.cfm 中存在跨站脚本攻击 (XSS) 漏洞,远程攻击者可以借助image参数注入任意 Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3141
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3141
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-426
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2424
(UNKNOWN)  VUPEN  ADV-2006-2424
http://secunia.com/advisories/20736
(VENDOR_ADVISORY)  SECUNIA  20736
http://xforce.iss.net/xforce/xfdb/27202
(UNKNOWN)  XF  tradingeye-image-xss(27202)
http://www.securityfocus.com/bid/18526
(UNKNOWN)  BID  18526
http://www.osvdb.org/26637
(UNKNOWN)  OSVDB  26637
http://pridels0.blogspot.com/2006/06/tradingeye-shop-r4-xss.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2006/06/tradingeye-shop-r4-xss.html

- 漏洞信息

DPVision Tradingeye Shop Details.CFM 跨站脚本攻击漏洞
中危 跨站脚本
2006-06-22 00:00:00 2006-06-23 00:00:00
远程  
        Tradingeye Shop R4 及其早期版本的details.cfm 中存在跨站脚本攻击 (XSS) 漏洞,远程攻击者可以借助image参数注入任意 Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

26637
Tradingeye Shop details.cfm image Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Tradingeye Shop contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate 'image' variable upon submission to the details.cfm script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-06-18 Unknow
2006-06-18 Unknow

- 解决方案

Upgrade to version 5 or higher, as it has been reported to fix this vulnerability. In addition, Dpivision.com has released a patch for version 4.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站